How to install libtemplate-plugin-class-perl on Debian Unstable (Sid)